.spread-word {
	width: 100%;
	float: left;
}
.spread-word h2{
	font-family: helveticaregular;
	font-size:2.33em;
	border:none!Important;
}
.spread-word p{
	font-size: 1.16em;
	font-family: helveticaregular;
}
.spread-template {
	background-color: #EEEEEE;
    border: 1px dotted #CCCCCC;
    float: left;
    margin-bottom: 10px;
    margin-left: 104px;
    margin-top: 10px;
    padding: 22px;
    width: 685px;
}
.spread-template p{
	margin: 0;
	color: #000000;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 26px;
	margin-bottom: 26px;
}
.spread-template p span{
	color: #808080;
}
.spread-template label {
	float: left;
    margin-bottom: 10px;
    padding-right: 16px;
    padding-top: 1px;
    text-align: right;
    width: 78px;
}
.spread-input {
	border: 1px solid #B8BBBD;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin-bottom: 10px;
    padding: 4px;
	margin-bottom:20px;
	width:260px;
}
.spreadcol1 {
	width: 478px;
	float: left;
}
.spreadcol2 {
	width: 478px;
	float: right;
}
.social-networking-box {
	width: 424px;
	float: left;
	padding: 26px;
	border: 1px solid #cccccc;
	margin-bottom: 22px;
	border-radius: 5px 5px 5px 5px;
}
.social-networking-box h2{
	font-size: 1.66em;
	font-family: helveticaregular;
}
.social-networking-box p{
	color: #A8020E;
	font-weight: bold;
	font-family: helveticaregular;
}
.social-networking-box .button-row input {
	float: right !important;
    margin-top: 15px;
    text-align: center;
    width: 100px !important;
}	
.social-networking-box input{
	float: left;
    width: 255px;
}
.social-networking-box label{
	float: left;
    margin-left: 61px;
    padding-right: 19px;
    padding-top: 1px;
    text-align: left;
    width: 79px;
}
.captcha-img  {
	width: 100%;
	float: left;
}
.captcha-img img {
    border: 1px solid #CCCCCC;
    padding: 10px;
}
.captcha-img input {
   float: left;
    margin-right: 20px;
    width: 130px;
}
.captcha-img label {
    float: left;
    margin-left: 12px;
    padding-right: 19px;
    padding-top: 1px;
    text-align: left;
    width: 96px;
}
.social-networking-box .inputrow {
	margin-bottom: 10px;
}
.refresh {
	float: right;
	width: 100%;
	text-align: right;
}
.social-networking-box form {
	width: 100%;
	float: left;
	margin-top: 15px;
}
.badge-sect {
	width: 100%;
	float: left;
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 24px;
	margin-bottom: 24px;
}
.badge-sect img {
	background-color: #deeaff;
	padding: 5px;
	float: left;
	margin-right: 10px;
}
.badge-sect textarea {
	float: left;
}
.badge-sect p {
	color: #AAAAAA;
    float: left;
    font-size: 0.85em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
    width: 180px;
}
.badge-sectl {
	width: 180px;
	float: left;
}
.badge-sectr {
	width: 230px;
	float: right;
}
.bot-sect {
	border-bottom: 0px !important;
	margin-bottom: 0px !Important;
	padding-bottom: 0px !Important;
}